Skip to main content
GET
List the rows of a payout run

Authorizations

Authorization
string
header
required

API token authentication using format <api token id>:<api client secret>

Path Parameters

payoutRunId
string
required

System-generated unique payout run identifier

Query Parameters

state
enum<string>

Only rows in this state State of one row of a payout run.

Available options:
PENDING,
PENDING_CLAIM,
PROCESSING,
COMPLETED,
FAILED,
SKIPPED
limit
integer
default:100

Maximum number of results to return (default 100, max 200)

Required range: 1 <= x <= 200
cursor
string

Cursor for pagination (returned from previous request)

Response

Successful operation

data
object[]
required
hasMore
boolean
required

Indicates if more results are available beyond this page.

nextCursor
string

Cursor to retrieve the next page of results (only present if hasMore is true).

totalCount
integer

Total number of rows matching the filter.